.index_seo{
    padding: 45px 15px 0 15px;
}
.index_seo p{
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 15px;
}
.index_seo h2{
    font-size: 16px;
    margin-bottom: 15px;
}
.index_seo h3{
    font-size: 18px;
    margin-bottom: 15px;
}

@media(max-width:720px){
    .promo{
        width: 50%;
    }
}